@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */

/* 非表示 */
#footstep_wrap {
	display: none !important;
}
#clear_footstep {
	color: #333;
}
#container::before,
#main_body h2::before,
#main_body h2::after {
	content: none;
}
/* ヘッダ */
#he_left {
    top: 16rem;
    left: 0;
    pointer-events: none;
    color: #333;
}
#he_right {
	padding: 25px 0 20px;
    margin-right: 320px;
}
/* ヘッダメニュー */
ul.header_nav {
	gap: 0 37px;
	padding: 0 0 0 14px;
	-webkit-box-pack: start;
    	-ms-flex-pack: start;
    justify-content: flex-start;
}
ul.header_nav li.h_lang a,
ul.header_nav li.h_easy a {
	padding: 0 0 0 21px;
}
ul.header_nav li.h_read a {
	padding-left: 29px;
}

/* アクセシビリティ機能 */
#support_menu_box {
	max-width: 750px;
	padding: 12px 0 12px 15px;
	margin: 0 auto 0 0;
	gap: 20px 42px;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
            justify-content: flex-start;
}
#support_menu_box span {
	padding: 2px 0 1px 23px;
}
dl#moji_size dt, dl#haikei_color dt {
	text-decoration: none;
	padding: 5.5px 0px;
	margin: 0px 3px 0px 0px;
}
dl#moji_size dd a#moji_default {
	padding: 4px 10.5px;
    font-size: 1.6rem;
}
dl#moji_size dd a#moji_large {
    padding: 3px 8.5px;
}
dl#moji_size dd a, dl#haikei_color dd a {
	padding: 4px;
	font-size: 1.5rem;
}
/* SNSアイコン */
.top_sns_list {
    width: auto;
    top: 40px;
    position: absolute;
    right: 0;
    gap: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
    align-items: center;
}
.top_sns_list a {
    display: inline-block;
    line-height: 0;
}

/* ご相談・お問い合わせ */
#btn_toiawase {
    position: fixed;
    top: calc(100% - 80%);
    right: 0;
    z-index: 70;
}
#btn_toiawase a {
	display: block;
	width: 85px;
	height: 300px;
	color: #fff !important;
	text-indent: -9999em;
	background: url(/img/sites/iju/pc/toiawase.png)no-repeat center center #bd5537 !important;
}

/* スライドショー */
#photo_wrap {
	width: calc(100% - 10px);
    margin: 0 auto;
    position: relative;
}
#photo_wrap::before, #photo_wrap::after,
#photo::before, #photo::after {
	content: "";
	position: absolute;
	width:  160px;
	height: 160px;
}
#photo_wrap::before {
	left: -5px;
	top: -5px;
	background: #bd5537;
}
#photo_wrap::after {
	top: -5px;
	right: -5px;
	background: #bd5537;
}
#photo::before {
	left: -5px;
	bottom: -5px;
	background: #fff;
}
#photo::after {
	right: -5px;
	bottom: -5px;
	background: #fff;
}
#photo .pg_class_slide_div_center {
    -webkit-box-align: inherit;
    	-ms-flex-align: inherit;
	align-items: inherit;
}
#photo .swiper-slide img.pg_class_slide_img_fit {
	object-fit: cover;
	min-height: 100%;
}

/* スライドコントロールボタン */
#photo button.swiper-button-prev, 
#photo button.swiper-button-next {
	width: 43px;
    height: 57px;
    border-radius: 0;
    line-height: 0;
    color: #333;
    top: inherit;
    bottom: 18px;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    	transform: inherit;
    -webkit-box-shadow: unset;
    		box-shadow: unset;
}
#photo button.swiper-button-prev {
	left: 19px;
	background: url(/img/sites/iju/pc/prev_btn.png)no-repeat center center !important;
}
#photo button.swiper-button-next {
	right: 19px;
	background: url(/img/sites/iju/pc/next_btn.png)no-repeat center center !important;
}
#photo button.swiper-button-start, 
#photo button.swiper-button-stop {
	width: 46px;
    height: 51px;
    padding: 0;
    border-radius: 0;
    line-height: 0;
    color: #333;
    top: inherit;
    right: 65px;
    bottom: 20px;
    -webkit-transform: inherit;
    -ms-transform: inherit;
    	transform: inherit;
    -webkit-box-shadow: unset;
    		box-shadow: unset;
}
#photo button.swiper-button-start {
	background: url(/img/sites/iju/pc/start_btn.png)no-repeat center center !important;
}
#photo button.swiper-button-stop {
	background: url(/img/sites/iju/pc/stop_btn.png)no-repeat center center !important;
}

:where(button.swiper-button-start,button.swiper-button-stop)::after,
button.swiper-button-prev::after, 
button.swiper-button-next::after {
	content: none !important;
}

/* スライドナビゲーションボタン */
#photo .swiper-pagination {
	width: calc(100% - 355px);
 	margin: 0;
    position: absolute;
    right: 125px;
    bottom: 39px;
    left: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
            justify-content: flex-end;
}
*[id*="_wrap"] .swiper-pagination-bullet {
	width: 15px;
    height: 15px;
    background: #fff !important;
    border: 1px solid #bd5537 !important;
    margin: 0 5px;
    opacity: inherit;
    color: #333 !important;
    -webkit-box-sizing: border-box;
        box-sizing: border-box;
}
*[id*="_wrap"] .swiper-pagination-bullet-active {
  	background: #bd5537 !important;
  	color: #fff !important;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}
#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	gap: 20px;
}
#footer_banner ul.banner_list li {
	width: 200px;
}
#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}
.banner_text span {
	display: block;
}
.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}
#mymainback {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
}

/* 新着情報 */
.section_information {
    width: 1080px;
    margin: 0 auto;
    padding: 107px 0 0;
}
.section_information h2 {
	text-align: center;
    font-size: 3rem;
    line-height: 1;
    margin: 0 0 41px;
    color: #bd4637;
    letter-spacing: 0.2em;
}

.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
}

.section_information_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
    padding: 0 52px 0 47px;
    gap: 30px 91px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	        align-items: flex-start;
}
.section_information_list ul li {
	width: 266px;
}
.list_pack .article_img span {
	height: 174px;
}
.list_pack .article_txt span {
	display: block;
	font-size: 1.6rem;
	line-height: 1.6;
	color: #363020;
}
.list_pack .article_txt span.article_date {
	line-height: 1;
	padding: 11px 0 9px;
}
.list_pack .article_txt span a {
	color: #0070ca;
}
.section_information_list img.icon_new {
	vertical-align: middle;
    margin-left: 11px;
    width: 44px;
    height: 17px;
    object-fit: contain;
}


/* 新着情報（一覧 / RSS） */
div.link_box {
    margin: 39px 0 0;
    gap: 0 71px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
}
div.link_box span a {
	display: block;
    font-size: 1.8rem;
    line-height: 1.1;
    color: #363020;
    text-decoration: none;
    letter-spacing: 0.075em;
    background: #ffffff;
    border: 1px solid #363020;
    padding: 19px 45px 19px 40px;
    position: relative;
}
div.link_box span:nth-child(2) a {
	padding: 19px 43px 19px 40px;
}
div.link_box span a::before,
#nozoku_link a::before,
#content_link a::before {
	content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    right: -25px;
    bottom: 50%;
    translate: 0 -50%;
    background: #bd5537;
}
div.link_box span a:hover,
div.link_box span a:focus {
	text-decoration: underline;
}
/* 日田暮らしをのぞく (ワープロライク) */
#top_wordpro_area {
    padding: 80px 0 71px;
    background: url(/img/sites/iju/pc/overlay_bg.png) no-repeat top left calc(50% - 1px);
}
#top_wordpro_area h2 {
	width: 1080px;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    background: none;
    font-size: 3rem;
    color: #000;
    letter-spacing: 0.2em;
    line-height: 1.1;
        -webkit-filter: invert(1);
    filter: invert(1);
}
#detail_wrap {
	width: 1080px;
    margin: 0 auto;
    padding: 49px 0 50px;
    gap: 17px 28px;
    display: -ms-grid;
    	display: grid;
		-ms-grid-columns: repeat(2, 1fr);
    grid-template-columns: repeat(2, 1fr);
}
#main_body div.detail_movie {
    margin: 0;
    width: 270px;
    height: 152px;
}
#main_body div.detail_movie:nth-child(1) {
    width: 570px;
    height: 321px;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
		grid-row: 1 / span 2;
}
#main_body div.detail_movie:nth-child(3) {
    margin: 0 0 0 auto;
}

#main_body div:nth-child(n+4) {
	display: none;
}
#main_body div.detail_movie iframe {
    width: 100%;
    height: 100%;
    border: none;
}
#nozoku_link {
    width: 1080px;
    margin: 0 auto;
    text-align: center;
}
#nozoku_link a {
    display: inline-block;
    font-size: 1.8rem;
    line-height: 1.2;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0.08em;
    text-decoration: none;
    border: 1px solid #fff;
    background: #363020;
    padding: 23.1px 40px;
    position: relative;
}
#nozoku_link a:hover {
	text-decoration: underline;
}

/* 自由編集項目（最上部） */
#jiyuuhead_wrap {
    width: 1080px;
    margin: 0 auto;
    padding: 122px 0 123px;
}
#jiyuuhead_wrap h2 {
	margin: 0 auto 40px;
    text-align: center;
    font-size: 3rem;
    color: #bd4637;
    line-height: 1.1;
    letter-spacing: 0.2em;
}
#jiyuuhead_list {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
            justify-content: flex-start;
}
#jiyuuhead_list .free_box {
	width: 360px;
	position: relative;
}
.free_box p {
	margin: 0;
}
#jiyuuhead_list .free_box p:last-child {
	display: block;
	position: absolute;
	padding: 15px 0;
	width: calc(100% - 95px);
	bottom: 22px;
	left: 0;
	color: #363020;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.1;
	text-align: center;
	letter-spacing: 0.075em;
	background: #fff;
}
#jiyuuhead_list .free_box p br {
	display: none;
}

/* 自由編集項目（最上部）（文字拡大時） */ 
.font_size_changed #jiyuuhead_list .free_box p:last-child {
	width: calc(100% - 10px);
    max-height: calc(100% - 20px);
    overflow-y: auto;
}

/* スライドショー機能（2個目） */
#banner_wrap {
	width: 1170px;
    margin: 0 auto;
    padding: 124px 0 79px;
}
#banner_wrap h2 {
	margin: 0 auto 47px;
    text-align: center;
    color: #bd4637;
    font-size: 3rem;
    line-height: 1;
    position: relative;
    letter-spacing: 0.2em;
}
#banner_wrap h2 ruby rt {
	font-size: 0.7rem;
    line-height: 1;
}
#banner .swiper-slide {
	max-width: 316px;
    margin: 0 37px;
}
#banner .pg_class_slide_a_center {
	line-height: 0;
}

/* スライドコントロールボタン */
#banner button.swiper-button-start,
#banner button.swiper-button-stop {
	width: 22px;
	height: 26px;
	padding: 0;
	top: inherit;
	bottom: 0;
	color: #333;
    right: calc(50% - 115px);
	border-radius: 0;
	transform: inherit;
	-webkit-box-shadow: unset;
    		box-shadow: unset;
}
#banner button.swiper-button-start {
	background: url(/img/sites/iju/pc/btn_start.png)no-repeat center center !important;
}
#banner button.swiper-button-stop {
	background: url(/img/sites/iju/pc/btn_stop.png)no-repeat center center !important;
}
#banner button.swiper-button-prev, 
#banner button.swiper-button-next {
	width: 20px;
	height: 36px;
    top: 54px;
	border-radius: 0;
	padding: 0;
	color: #333;
	transform: inherit;
	-webkit-box-shadow: unset;
    		box-shadow: unset;
}
#banner button.swiper-button-prev {
	left: calc(50% - 584px);
	background: url(/img/sites/iju/pc/btn_prev.png)no-repeat center center !important;
}
#banner button.swiper-button-next {
    right: calc(50% - 585px);
	background: url(/img/sites/iju/pc/btn_next.png)no-repeat center center !important;
}

/* スライドナビゲーションボタン */
#banner .swiper-pagination {
    position: static;
    margin-top: 31px;
    line-height: 0;
    padding: 4.5px 0;
}
#banner .swiper-pagination-bullet {
    margin: 0 6.5px;
}

/* 相談・問い合わせボタン（下） */
#content_link {
    width: 1080px;
    margin: 0 auto;
    text-align: center;
    padding: 0 0 139px;
}
#content_link a {
	display: inline-block;
	text-align: left;
    font-size: 1.8rem;
    color: #363020;
    font-weight: bold;
    line-height: 1.75;
    letter-spacing: 0.075em;
    background: #fff;
    padding: 29px 57px 28px 60px;
    border: 1px solid #363020;
    position: relative;
    text-decoration: none;
}


/* ========== 背景色変更 ========== */

/* 共通 */
.color_change #photo .swiper-pagination,
.color_change .section_information h2,
.color_change #jiyuuhead_wrap h2,
.color_change #top_wordpro_area,
.color_change #main_body #top_wordpro_area h2,
.color_change #banner_wrap h2 {
	background: transparent !important;
}
.color_change #top_wordpro_area h2 {
	-webkit-filter: inherit;
            filter: inherit;
}
/* 黒 */
.color_black * {

}
/* 青 */
.color_blue * {

}

/* ==================================================
PC ここまで
================================================== */


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	/* ========== トップページ ========== */
	#btn_toiawase {
		z-index: 2;
        top: 79px;
	}
	#btn_toiawase a {
	    width: 48px;
	    height: 210px;
	    background-size: 16px auto !important;
	}
	#he_left {
		position: absolute;
		width: calc(50% + 55px);
		top: 213px;
		left: 26px;
		padding: 0;
	}
	@media 	screen and (max-width: 375px) {
		#he_left {
			left: 20px;
            top: 205px;
		}
	}
	@media 	screen and (max-width: 355px) {
		#he_left {
			left: 15px;
		}
	}
	@media 	screen and (max-width: 339px) {
		#he_left {
			left: 10px;
		}
	}
	.top_sns_list {
		display: none;
	}
	/* スライドショー */
	#photo_wrap {
		margin: 30px auto 0;
		width: calc(100% - 62px);
	}
	@media 	screen and (max-width: 390px) {
		#photo_wrap {
			margin: 30px calc(25% - 66.5px) 0;
			width: auto;
		}
	}
	#photo .swiper-slide img.pg_class_slide_img_fit {
		aspect-ratio: 328 / 514;
	}
	
	/* スライドコントロールボタン */
	#photo button.swiper-button-prev {
		bottom: 0;
		left: 0;
	}
	#photo button.swiper-button-next {
		right: 0;
		bottom: 0;
	}
	#photo button.swiper-button-start, 
	#photo button.swiper-button-stop {
		right: 43px;
    	bottom: 0;
	}
	#photo_wrap::before, #photo_wrap::after, 
	#photo::before, #photo::after {
		width: 94px;
    	height: 94px;
	}
	#photo_wrap::before {
		left: -3px;
		top: -3px;
	}
	#photo_wrap::after {
		top: -3px;
		right: -3px;
	}
	#photo::before {
		left: -3px;
		bottom: -3px;
		background: #fff;
	}
	#photo::after {
		right: -3px;
		bottom: -3px;
	}

	/* スライドナビゲーションボタン */
	#photo .swiper-pagination {
		width: auto;
    	bottom: 19px;
	    right: 89px;
	}
	*[id*="_wrap"] .swiper-pagination-bullet {
	    width: 13px;
    	height: 13px;
	}

	/* 新着情報 */
	.section_information {
		width: auto;
	    padding: 96px 0;
	    margin: 0 10px;
	}
	.section_information h2 {
		font-size: 2.4rem;
    	margin: 0 0 32px;
	}
	.section_information_list ul {
		width: calc(100% - 42px);
        min-width: 300px;
        max-width: 450px;
	    margin: 0 auto;
	    padding: 0;
	    gap: 30px 26px;
	}
	.section_information_list ul li {
		width: calc(50% - 13px);
	}
	.list_pack .article_img span {
		height: 99px;
	}
	@media screen and (orientation: landscape) {
		.list_pack .article_img span {
			height: 110px;
		}
	}
	.list_pack .article_txt span.article_date {
	    font-size: 1.4rem;
	    padding: 11px 0 5px;
	    letter-spacing: 0;
	}
	.section_information_list img.icon_new {
		margin-left: 13px;
	    width: 28px;
	    height: 11px;
	}
	.list_pack .article_txt span {
		font-size: 1.5rem;
    	line-height: 1.4;
	}

	/* 新着情報（一覧 / RSS） */
	div.link_box {
	    gap: 15px 0;
	    margin: 49px auto 0;
	    max-width: 400px;
	}
	div.link_box span a {
	    font-size: 1.6rem;
	    padding: 15px 50px 15px 36px;
	}
	div.link_box span:nth-child(2) a {
		padding: 15px 49px 15px 35px;
	}

	div.link_box span a::before, 
	#nozoku_link a::before, 
	#content_link a::before {
		width: 44px;
		right: -22px;
	}
	@media screen and (max-width: 355px) {
		/*（文字拡大時）*/
		.font_size_changed div.link_box {
			margin: 49px 21px 0;
		}
	}
	/* 自由編集項目（最上部）	*/
	#jiyuuhead_wrap {
		width: auto;
		padding: 0 0 96px;
	}
	#jiyuuhead_wrap h2 {
	    font-size: 2.4rem;
    	margin: 0 10px 32px;
	}
	#jiyuuhead_list {
		max-width: 720px;
    	margin: 0 auto;
	}
	#jiyuuhead_list .free_box {
		width: 50%;
	}
	#jiyuuhead_list .free_box p:last-child {
		width: calc(100% - 45px);
        min-width: 150px;
        max-width: 170px;
        bottom: 12px;
        font-size: 1.6rem;
        padding: 12px 0;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
	}
	#jiyuuhead_list .free_box p br {
		display: block;
	}
	#jiyuuhead_list .free_box:nth-child(1) p:last-child {
	    padding: 7px 16px 5px;
	    text-align: left;
	    line-height: 1.3;
	}
	#jiyuuhead_list .free_box:nth-child(3) p:last-child,
	#jiyuuhead_list .free_box:nth-child(4) p:last-child {
		padding: 6px 5px 6px 25px;
	    text-align: left;
	    line-height: 1.3;
	}
	/* 日田暮らしをのぞく (ワープロライク) */
	#main_body {
	    position: static;
	}
	#top_wordpro_area {
	    padding: 80px 0;
        background: url(/img/sites/iju/sp/overlay.png) no-repeat top center;
        background-size: 100% 100%;
	}
	#top_wordpro_area h2 {
		width: auto;
	    font-size: 2.4rem;
	    margin: 0 20px;
	}
	#detail_wrap {
		display: block;
	    width: calc(100% - 62px);
        max-width: 328px;
        margin: 0 auto;
	    padding: 45px 0 55px;
	}
	#main_body div.detail_movie {
		width: 220px;
	    height: 124px;
	    margin-bottom: 28px;
	}
	#main_body div.detail_movie:nth-child(1) {
		width: 100%;
    	height: 185px;
	}
	#nozoku_link {
		width: auto;
		max-width: 345px;
		margin: 0 auto;
		text-align: left;
	}
	#nozoku_link a {
		width: calc(100% - 22px);
		max-width: 322px;
		display: block;
		font-size: 1.6rem; 
		padding: 20px 20px 19px 19px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	@media screen and (max-width: 369px) {
		#nozoku_link {
			width: calc(100% - 20px);
		}
		#nozoku_link a {
			padding: 20px 20px 19px 10px;
			font-size: 1.55rem;
		}
	}
	@media screen and (max-width: 340px) {
		#nozoku_link {
			width: calc(100% - 25px);
		}
		#nozoku_link a {
			font-size: 1.4rem;
		}
	}


	/* サブナビゲーション	*/
	#sub_navigation {
		width: auto;
	    margin: 0 10px;
	    padding: 96px 0;
	}
	#sub_navigation ul {
		width: calc(100% - 42px);
        min-width: 300px;
        max-width: 450px;
	    margin: 0 auto;
	    gap: 17px 18px;
	}
	#sub_navigation ul li {
		width: calc(50% - 9px);
	}
	#sub_navigation ul li a {
		font-size: 1.6rem;
	    padding: 117px 5px 16px;
	}

	/* スライドショー機能（2個目）*/
	#banner_wrap {
		width: auto;
    	padding: 0;
	}
	#banner_wrap h2 {
		font-size: 2.4rem;
    	margin: 0 10px 32px;
	}
	#banner_wrap h2 ruby rt {
		font-size: 0.6rem;
	}
/*
	#banner #swiper-container-13 {
		width: calc(181px*3 + 40px*2);
		margin: 0;
	    left: 50%;
	    translate: -50% 0;
	}
	#banner .swiper-slide  {
		margin: 0px 13px;
		width: clamp(181px, 50vw, 181px) !important;
	}
*/

	#banner {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		overflow: hidden;
	}
	#banner .detail_slideshow {
		width: 750px;
	}
	#banner .swiper-wrapper {
		width: 750px;
	}
	#banner .swiper-slide {
		width: 250px !important;
		max-width: none;
		margin: 0px;
		padding: 0px 5px;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}

	#banner .swiper-pagination {
		width: 500px;
		margin: 14px 0px 0px;
		padding: 6px 60px;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
	}

	#banner button.swiper-button-prev {
		width: 14px;
		height: 25px;
		background-size: 14px 25px !important;
		top: auto;
		left: 10px;
		right: auto;
		bottom: 0px;
		translate: none;
	}
	#banner button.swiper-button-next {
		width: 14px;
		height: 25px;
		background-size: 14px 25px !important;
		top: auto;
		left: 475px;
		right: auto;
		bottom: 0px;
		translate: none;
	}
	#banner button.swiper-button-start,
	#banner button.swiper-button-stop {
		width: 14px;
		height: 20px;
		background-size: 14px 20px !important;
		top: auto;
		right: auto;
		left: 440px;
		bottom: 2px;
	}

	/* スライドショー機能（2個目）520px以下 */
	@media screen and (max-width: 520px) {
		#banner {
			width: calc(100vw - 30px);
		}
		#banner .detail_slideshow,
		#banner .swiper-wrapper {
			width: calc(150vw - 30px);
		}
		#banner .swiper-slide {
			width: calc(50vw - 12px) !important;
		}

		#banner .swiper-pagination {
			width: calc(100vw - 30px);
			padding-left: 30px;
		}

		#banner button.swiper-button-next {
			left: calc(100vw - 52px);
		}
		#banner button.swiper-button-start,
		#banner button.swiper-button-stop {
			left: calc(100vw - 80px);
		}
	}
	/* スライドショー機能（2個目）520px以下 ここまで */

	/* 相談・問い合わせボタン（下）*/
	#content_link {
        width: auto;
	    margin: 0 10px;
	    padding: 32px 0 95px;
	}
	#content_link a {
	 	width: calc(50% + 85px);
	    max-width: 270px;
	    min-width: 256px;
	    font-size: 1.6rem;
	    text-align: left;
	    padding: 18px 10px 18px 25px;
	    -webkit-box-sizing: border-box;
	            box-sizing: border-box;
	}

	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change * {

	}
	/* 黒 */
	.color_black * {

	}
	/* 青 */
	.color_blue * {

	}

}
/* ==================================================
スマートフォン ここまで
================================================== */